<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>AZORES Modding</author>
    <version>2.0.0.0</version>
    <title>
        <en>Fendt 300 Vario TMS</en>
    </title>
    <description>
        <en>
            <![CDATA[Fendt 300 Vario Tms]]>
        </en>
        <de>
            <![CDATA[Fendt 300 Vario Tms]]>
        </de>
    </description>
    <iconFilename>icon_fendt300Vario.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
		<storeItem xmlFilename="fendt400Vario.xml"/>
    </storeItems>
	
	<l10n>
		<text name="frontFender">
			<en>front fenders</en>
			<de>Kotflügel</de>
		</text>
		<text name="withoutFrontFender">
			<en>without front fenders</en>
			<de>ohne Kotflügel</de>
		</text>
		<text name="frontFenderwithoutSign">
			<en>front fenders</en>
			<de>Kotflügel</de>
		</text>
		<text name="withoutFrontFenderwithoutSign">
			<en>without front fenders</en>
			<de>ohne Kotflügel</de>
		</text>
		<text name="configuration_WheelTerra">
			<en>Terra wheels</en>
			<de>Terrabereifung</de>
		</text>
		<text name="no_frontPto">
			<en>without front pto</en>
			<de>ohne Frontzapfwelle</de>
		</text>
		<text name="with_frontPto">
			<en>with front pto</en>
			<de>mit Frontzapfwelle</de>
		</text>
		<text name="with_meGPS">
			<en>ME TrackGuide 3</en>
			<de>ME TrackGuide 3</de>
		</text>
		<text name="with_jdGPS">
			<en>John Deere StarFire 6000</en>
			<de>John Deere StarFire 6000</de>
		</text>
		<text name="without_GPS">
			<en>without GPS</en>
			<de>ohne GPS</de>
		</text>
		<text name="beaconLightLeft">
			<en>Beaconlight Left</en>
			<de>RUL Links</de>
		</text>
		<text name="beaconLightAll">
			<en>Beaconlight Left + Right</en>
			<de>RUL Links + Rechts</de>
		</text>
		<text name="warningSign">
			<en>Warning signs</en>
			<de>Warnschilder</de>
		</text>
		<text name="beaconLightLeftWarningSign">
			<en>BL Left + Warning signs</en>
			<de>RUL Links + Warnschilder</de>
		</text>
		<text name="beaconLightAllWarningSign">
			<en>BL L+R + Warning signs</en>
			<de>RUL L+R + Warnschilder</de>
		</text>
		<text name="black">
			<en>BLACK</en>
			<de>SCHWARZ</de>
		</text>
		<text name="communal">
			<en>COMMUNAL</en>
			<de>KOMMUNAL</de>
		</text>
		<text name="red">
			<en>FENDT RED</en>
			<de>FENDT ROT</de>
		</text>
		<text name="biege">
			<en>FENDT Grey</en>
			<de>FENDT Grau</de>
		</text>
		<text name="configuration_carpet">
			<en>Carpet</en>
			<de>Teppich</de>
		</text>
		<text name="carpet">
			<en>with carpet</en>
			<de>mit Teppich</de>
		</text>
		<text name="nocarpet">
			<en>without carpet</en>
			<de>ohne Teppich</de>
		</text>
	</l10n>
</modDesc>
